data:
  type: radio
  results_label:
    title: Ergebnisse
  results:
    header: Wie viele Tools verwendet dein Team für die Softwareentwicklung?
    filters:
      - title: Nach Land filtern
        items:
            - name: Alle
            - name: Australien
            - name: Kanada
            - name: Frankreich
            - name: Deutschland
            - name: Indien
            - name: Japan
            - name: Neuseeland
            - name: Vereinigtes Königreich
            - name: Vereinigte Staaten
      - title: Nach Branche filtern
        items:
          - name: Alle
          - name: Automobil
          - name: Finanzdienstleistungen
          - name: Öffentlicher Sektor
          - name: Software/SaaS/Computerhardware
          - name: Telekommunikation
    data:
        alle:
            yoy_label: YoY
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 36
                    yoy: '-27'
                - item:
                    label: '6 bis 10'
                    percentage: 42
                    yoy: '+9'
                - item:
                    label: '11 bis 14'
                    percentage: 13
                    yoy: '+84'
                - item:
                    label: 'Mehr als 15'
                    percentage: 7
                    yoy: '+30'
        finanzdienstleistungen:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 31
                - item:
                    label: '6 bis 10'
                    percentage: 47
                - item:
                    label: '11 bis 14'
                    percentage: 15
                - item:
                    label: 'Mehr als 15'
                    percentage: 5
        telekommunikation:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 43
                - item:
                    label: '6 bis 10'
                    percentage: 32
                - item:
                    label: '11 bis 14'
                    percentage: 12
                - item:
                    label: 'Mehr als 15'
                    percentage: 11
        öffentlicher_sektor:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 44
                - item:
                    label: '6 bis 10'
                    percentage: 32
                - item:
                    label: '11 bis 14'
                    percentage: 13
                - item:
                    label: 'Mehr als 15'
                    percentage: 9
        software_saas_computerhardware:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 35
                - item:
                    label: '6 bis 10'
                    percentage: 39
                - item:
                    label: '11 bis 14'
                    percentage: 16
                - item:
                    label: 'Mehr als 15'
                    percentage: 9
        automobil:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 30
                - item:
                    label: '6 bis 10'
                    percentage: 61
                - item:
                    label: '11 bis 14'
                    percentage: 7
                - item:
                    label: 'Mehr als 15'
                    percentage: 1
        vereinigtes_königreich:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 39
                - item:
                    label: '6 bis 10'
                    percentage: 48
                - item:
                    label: '11 bis 14'
                    percentage: 8
                - item:
                    label: 'Mehr als 15'
                    percentage: 5
        kanada:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 33
                - item:
                    label: '6 bis 10'
                    percentage: 38
                - item:
                    label: '11 bis 14'
                    percentage: 17
                - item:
                    label: 'Mehr als 15'
                    percentage: 9
        japan:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 38
                - item:
                    label: '6 bis 10'
                    percentage: 29
                - item:
                    label: '11 bis 14'
                    percentage: 15
                - item:
                    label: 'Mehr als 15'
                    percentage: 15
        frankreich:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 53
                - item:
                    label: '6 bis 10'
                    percentage: 31
                - item:
                    label: '11 bis 14'
                    percentage: 9
                - item:
                    label: 'Mehr als 15'
                    percentage: 7
        deutschland:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 30
                - item:
                    label: '6 bis 10'
                    percentage: 55
                - item:
                    label: '11 bis 14'
                    percentage: 10
                - item:
                    label: 'Mehr als 15'
                    percentage: 5
        australien:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 46
                - item:
                    label: '6 bis 10'
                    percentage: 29
                - item:
                    label: '11 bis 14'
                    percentage: 14
                - item:
                    label: 'Mehr als 15'
                    percentage: 10
        vereinigte_staaten:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 35
                - item:
                    label: '6 bis 10'
                    percentage: 42
                - item:
                    label: '11 bis 14'
                    percentage: 15
                - item:
                    label: 'Mehr als 15'
                    percentage: 6
        neuseeland:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 50
                - item:
                    label: '6 bis 10'
                    percentage: 38
                - item:
                    label: '11 bis 14'
                    percentage: 11
                - item:
                    label: 'Mehr als 15'
                    percentage: 1
        indien:
            results:
                - item:
                    label: '5 oder weniger'
                    percentage: 20
                - item:
                    label: '6 bis 10'
                    percentage: 65
                - item:
                    label: '11 bis 14'
                    percentage: 11
                - item:
                    label: 'Mehr als 15'
                    percentage: 4